package com.lukouguoji.module_base.bean

import androidx.databinding.ObservableBoolean
import com.lukouguoji.module_base.interfaces.ICheck

class GjcUnLoadListBean : ICheck {

    val checked = ObservableBoolean(false)

    override fun getCheckObservable() = checked
}